[Desktop Entry]
_Name=GTK Radio
_Comment=Locate Free Internet Radio Stations
TryExec=gtk-radio
Exec=gtk-radio %U
Icon=gtk-radio
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Music;Audio;AudioVideo;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gtk-radio
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=549.0
X-GNOME-DocPath=gtk-radio/gtk-radio.xml
MimeType=application/gtk-radio;
# Extra keywords that can be used to search for gnome-radio in GNOME Shell and Unity
_Keywords=Live;Radio;Program;Station;Locator;
